@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

body, html {
	text-align: center;
	background-color: #663366;
	background-attachment: scroll;
	background-image: url(purple.gif);
	background-repeat: repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 101%;
}
.hidden {
    display: none;
}
#wrapper {
	margin: auto;
	width: 800px;
	padding: 0;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #56004E;
	background-color: #663366;
	padding: 15px;
	margin-right: 40px;
	margin-left: 40px;
}
